Subject: Reboot
From: Bonfire <[email-masked]>
To: [email-masked]
Date: Sun, 17 Mar 1996 22:18:42 -0800

I just watched 'Reboot', the computer generated kids show last Saturday
morning.  Is it me, or did Reboot improve it's look by 500%.  I got hooked
watching it!  I loved the camera moves!  And this was after watching
'Hypernauts', which, in my opinion seems to be getting a 'leeetle' better.
But then again, they have a show and I don't :(  (getting there though)

_______________________________________________________Bonfire____
- A big mean guy tells the produce clerk, "I want 1/2 head of 
  lettuce!"  The clerk goes to the manager & says, "Some big idiot
  wants 1/2 head of lettuce..." He looks over his shoulder & the
  guy is right behind him.  "...And this gentleman would like the
  other half." -